# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr  1 13:00:14 UTC 2017
pkgname = libwps
pkgver = 0.4.6-1
pkgdesc = a Microsoft Works file word processor format import filter library
url = https://sourceforge.net/projects/libwps/
builddate = 1491051614
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 12961792
arch = aarch64
license = LGPL
depend = libwpd
depend = librevenge
makedepend = boost
makedepend = doxygen
